WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] WP Stable Version? (7 posts)

  1. Priya R
    Member
    Posted 4 years ago #

    Hello I have downloaded WP version 2.9.2(Fresh Install); but looks like there are a lot of issues, when I try to login I am getting the error message- "warning cannot modify header information headers already sent by wordpress" for /wp-includes/pluggable.php.

    I checked for blank spaces in the file and noticed there is no php closing tag "?>".

    Is there a different stable version I could download?

  2. Saildude
    Member
    Posted 4 years ago #

    WP 2.9.2 is the Stable Version

  3. Priya R
    Member
    Posted 4 years ago #

    How could I fix the error with the Pluggable file? I am unable to login to the admin dashboard...

  4. Samuel B
    moderator
    Posted 4 years ago #

    ftp to site or use host's file manager to rename plugins folder, thus deactivating all plugins
    if a plugin is borked this will let you log in
    re-activate one by one, testing in between

  5. Priya R
    Member
    Posted 4 years ago #

    Hello Samboll,

    I have tried renaming the folder but that does not help. I haven't got till that point, I have just installed WP and was trying to login, I do not have any plugins installed.

    Also, one similar error is being caused by /wp-login.php file.

    Please suggest what could be changed. Thank you.

  6. Samuel B
    moderator
    Posted 4 years ago #

    I would just upload all of the files again, then

  7. Priya R
    Member
    Posted 4 years ago #

    Also, I have to add-#!/usr/bin/php-cgi to the files, because the set up is such. Could this be causing the problem?

Topic Closed

This topic has been closed to new replies.

About this Topic